Subject: bug#16518: 24.3.50; Emacs hangs

From: "Sebastien Vauban" <[email-masked]>
Date: Wed, 22 Jan 2014 09:57:10 +0100

> Emacs just hung this morning. I don't remember exactly which
> particular action I was doing, but that wasn't anything peculiar.

I do remember: I was choosing a file to open in the `M-x helm-for-files'
menu.